#!/bin/sh

. /var/config/emu.conf
. /var/config/language.conf


ps |grep $emu |grep -v grep >/dev/null 
if [ $? != 0 ] ; then
    echo "$emu is selected but not running .."
else    
echo "$emu running"
echo ""
fi
ps |grep newcs |grep -v grep >/dev/null
if [ $? != 0 ] ; then
    echo "NewCS  not running .."
    echo ""
    else
    echo "NewCS running"
    echo ""
    fi
    

exit 0